---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/pytest.yml"
